<?php

namespace App\Http\Controllers;

use App\Models\CorporateProfile;
use Illuminate\Http\Request;

class CompanyController extends Controller
{
    public function index()
    {
        $corporateProfile = CorporateProfile::query()
            ->where('is_active', true)
            ->first();

        return view('company.index', [
            'corporateProfile' => $corporateProfile,
        ]);
    }
}
